@charset "UTF-8";
/* ======================================================
 * layout_pc.css　
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
 * Print
====================================================== */
@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  body {
    height: 100%;
  }
  .spOnly {
    display: none;
  }

  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    width: 200px;
    height: 100%;
    top: 0;
    left: 0;
    background: #ffffff;
    box-shadow: 2px 0 10px 2px rgba(0, 0, 0, 0.1);
    overflow: visible;
    z-index: 100;
  }
  .Header .headerMenu {
    display: none;
  }

  .headerInner {
    position: relative;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .headerInner::-webkit-scrollbar {
    width: 6px;
    background-color: #eeeeee;
    border-radius: 3px;
  }
  .headerInner::-webkit-scrollbar:horizontal {
    height: 6px;
    background-color: #eeeeee;
    border-radius: 3px;
  }
  .headerInner::-webkit-scrollbar-thumb, .headerInner::-webkit-scrollbar-thumb:horizontal {
    border-radius: 3px;
    background-color: #ccc;
  }

  /* ----- HeaderBody ----- */
  .HeaderBody {
    padding: 10px 10px 20px;
  }

  /* header-identity */
  .header-identity .identity_copy {
    font-size: 1.1rem;
    text-align: center;
  }
  .header-identity .identity_logo {
    margin-top: 8px;
  }

  .headerUtility .headerBnr {
    padding: 10px;
  }
  .headerUtility .headerBnr:first-child {
    padding-bottom: 0;
  }
  .headerUtility .headerBnr a img {
    width: 100%;
  }
  .headerUtility .utilityLinks {
    display: -webkit-flex;
    display: flex;
  }
  .headerUtility .utilityLinks > li {
    width: calc( 50% - 1px );
  }
  .headerUtility .utilityLinks > li > a {
    display: block;
    padding: 7px 5px;
    background-color: #e8eff1;
    text-align: center;
    color: #333333;
    font-size: 1.3rem;
  }
  .headerUtility .utilityLinks > li > a:hover {
    text-decoration: none;
    background-color: #8ea2a8;
    color: #ffffff;
  }
  .headerUtility .utilityLinks > li + li {
    margin-left: 2px;
  }

  /* ------------------------------------------------------
   * Gnav
  ------------------------------------------------------ */
  /* ----- GnavBody ----- */
  /* gnavList */
  .gnavList > li {
    display: -webkit-flex;
    display: flex;
    border-top: 1px solid #dddddd;
  }
  .gnavList > li > a {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 100%;
    min-height: 54px;
    padding: 10px;
    color: #333333;
    border-right: 14px solid #e8eff1;
  }
  .gnavList > li > a::after {
    position: absolute;
    display: inline-block;
    content: '';
    width: 7px;
    height: 7px;
    border-top: 1px solid #00a05c;
    border-right: 1px solid #00a05c;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    margin-top: -4px;
    left: auto;
    right: -9px;
  }
  .gnavList > li > a:hover {
    text-decoration: none;
    background-color: #8ea2a8;
    color: #ffffff;
    border-right-color: #8ea2a8;
  }
  .gnavList > li > a:hover:after {
    border-top-color: #ffffff;
    border-right-color: #ffffff;
  }
  .gnavList > li.is-current > a {
    text-decoration: none;
    background-color: #8ea2a8;
    color: #ffffff;
    border-right-color: #8ea2a8;
  }
  .gnavList > li.is-current > a:after {
    border-top-color: #ffffff;
    border-right-color: #ffffff;
  }

  .gnavGroup > dt {
    padding: 5px;
    background: #66797e;
    color: #ffffff;
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
  }
  .gnavGroup .gnavList-v2 > li {
    border-bottom: 1px solid #ffffff;
  }
  .gnavGroup .gnavList-v2 > li > a {
    display: block;
    position: relative;
    padding: 10px;
    background-color: #e8eff1;
    color: #333333;
  }
  .gnavGroup .gnavList-v2 > li > a:after {
    position: absolute;
    display: inline-block;
    content: '';
    width: 7px;
    height: 7px;
    border-top: 1px solid #00a05c;
    border-right: 1px solid #00a05c;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    margin-top: -4px;
    left: auto;
    right: 5px;
  }
  .gnavGroup .gnavList-v2 > li > a:hover {
    text-decoration: none;
    background-color: #8ea2a8;
    color: #ffffff;
  }
  .gnavGroup .gnavList-v2 > li > a:hover:after {
    border-top-color: #ffffff;
    border-right-color: #ffffff;
  }
  .gnavGroup .gnavList-v2 > li.is-current > a {
    text-decoration: none;
    background-color: #8ea2a8;
    color: #ffffff;
  }
  .gnavGroup .gnavList-v2 > li.is-current > a:after {
    border-top-color: #ffffff;
    border-right-color: #ffffff;
  }

  .gnavMenu {
    display: none;
    position: fixed;
    top: 0;
    left: 200px;
    width: 200px;
    height: 100%;
    padding-top: 86px;
    background-color: #8ea2a8;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .gnavMenu::-webkit-scrollbar {
    width: 6px;
    background-color: #eeeeee;
    border-radius: 3px;
  }
  .gnavMenu::-webkit-scrollbar:horizontal {
    height: 6px;
    background-color: #eeeeee;
    border-radius: 3px;
  }
  .gnavMenu::-webkit-scrollbar-thumb, .gnavMenu::-webkit-scrollbar-thumb:horizontal {
    border-radius: 3px;
    background-color: #ccc;
  }
  .gnavMenu .menu3rd > li > a, .gnavMenu .menu3rd > li span {
    display: block;
    padding: 10px 12px;
    color: #ffffff;
  }
  .gnavMenu .menu3rd > li > a:hover {
    background-color: #66797e;
    text-decoration: none;
  }
  .gnavMenu .menu3rd > li .title {
    position: relative;
  }
  .gnavMenu .menu3rd > li .title:before {
    position: absolute;
    content: '';
    width: calc( 100% - 20px );
    height: 1px;
    bottom: 0;
    left: 10px;
    background-color: #c7d1d4;
  }
  .gnavMenu .menu3rd > li .title + * {
    margin-top: 10px;
  }
  .gnavMenu .menu4th {
    margin-bottom: 20px;
  }
  .gnavMenu .menu4th > li > a, .gnavMenu .menu4th > li span {
    position: relative;
    display: block;
    padding: 5px 10px 5px 30px;
    color: #ffffff;
    font-size: 1.2rem;
  }
  .gnavMenu .menu4th > li > a:before, .gnavMenu .menu4th > li span:before {
    position: absolute;
    content: '';
    width: 3px;
    height: 3px;
    top: 10px;
    left: 20px;
    background-color: #ffffff;
  }
  .gnavMenu .menu4th > li > a:hover {
    background-color: #66797e;
    text-decoration: none;
  }
  .gnavMenu .menuClose {
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -9999px;
  }
  .gnavMenu .menuClose a {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
  }
  .gnavMenu .menuClose a:before {
    position: absolute;
    content: '';
    width: 16px;
    height: 2px;
    top: 20px;
    right: 15px;
    background-color: #ffffff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .gnavMenu .menuClose a:after {
    position: absolute;
    content: '';
    width: 16px;
    height: 2px;
    top: 20px;
    right: 15px;
    background-color: #ffffff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .contentsContainer {
    padding-left: 200px;
  }

  /* ----- MainBody ----- */
  /* ----- pageGuide ----- */
  .pageGuide {
    padding: 8px 0;
    border-bottom: 1px solid #00a05c;
  }
  .pageGuide .breadcrumbs {
    width: 780px;
    margin: 0 auto;
  }
  .pageGuide .breadcrumbs > li {
    display: inline;
    font-size: 1.3rem;
  }
  .pageGuide .breadcrumbs > li + li {
    margin-left: 7px;
  }
  .pageGuide .breadcrumbs > li:not(:last-child):after {
    display: inline-block;
    content: '';
    width: 7px;
    height: 7px;
    border-top: 1px solid #00a05c;
    border-right: 1px solid #00a05c;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: 7px;
  }
  .pageGuide .breadcrumbs > li:first-child > a > span {
    display: inline-block;
    width: 13px;
    height: 11px;
    background: url(/shared/image/com_sprite01.png) no-repeat 0 0;
    -webkit-background-size: 250px auto;
    background-size: 250px auto;
    text-indent: -9999px;
    vertical-align: middle;
  }

  /* ----- container ----- */
  /* contents */
  .contents {
    width: 820px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    margin-top: 100px;
  }

  /* ----- FooterUtility ----- */
  .footerLinkList {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .footerLinkList > li > a {
    color: #333333;
  }
  .footerLinkList > li + li {
    padding-left: 16px;
    margin-left: 16px;
    border-left: 1px solid #dddddd;
  }

  /* ----- FooterBody ----- */
  .FooterBody {
    margin-top: 25px;
    padding: 10px 0;
    background-color: #66797e;
  }

  /* footer-copyright */
  .footer-copyright {
    color: #ffffff;
    font-size: 1.2rem;
    text-align: center;
  }

  /* ----- Pagetop ----- */
  .Pagetop {
    position: fixed;
    left: calc( 50% + 530px );
    bottom: 70px;
    width: 50px;
    height: 50px;
  }
  .Pagetop > a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #8ea2a8;
    background-color: #ffffff;
  }
  .Pagetop > a:after {
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    top: 55%;
    left: 50%;
    border-top: 2px solid #00a05c;
    border-right: 2px solid #00a05c;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  .Pagetop > a:hover {
    border: 1px solid #00a05c;
  }

  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    clear: both;
    content: "";
    display: block;
  }
}
/* ======================================================
 * Print
====================================================== */
@media print {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  .pc-hidden,
  .Pagetop {
    display: none !important;
  }

  .pageWrap {
    min-width: 1020px;
  }

  .Header {
    position: absolute;
  }
}
